@charset "utf-8";

/* CSS Document */

img {
    border: none;
}

.spacer {
    clear: both;
}

.price_box {
    padding: 15px;
    height: 40px;
    width: 350px;
    background-color: #f6f6f6;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.product-image {
    text-align: center;
    height: 160px;
    overflow: hidden;
}

.product-image img {
    max-height: 160px;
    max-width: 160px;
    margin: auto;
}

.product-box .product-title {
    height: 40px;
    overflow: hidden;
}

.product_image_m {
    text-align: center;
    display: none;
}

.product_image_m img {
    max-height: 250px;
    max-width: 90%;
}

.product_image {
    text-align: center;
}

.product_image img {
    max-height: 300px;
    max-width: 100%;
}

.product_color_wrap {
    width: 100%;
}

.product_right select {
    color: #646464;
    border: 1px solid #dfdfdf;
    width: 150px;
}

.amazon_url_holder {
    background: url(../imgs/buy4u_amazon/search_back.png);
    height: 136px;
    position: relative;
    width: 872px;
    margin: 0 auto;
}

.amazon_url_box {
    position: relative;
    height: 40px;
    width: 850px;
    top: 51px;
    right: 30px !important;
}

.amazon_search {
    color: #a4a4a4;
    font-size: 20px;
    padding: 10px;
    border: none;
    background-color: #fff;
    border-radius: 8px;
    width: 690px;
    height: 37px;
}

.content {
    width: 948px;
    margin: 0 auto;
    background: #f6f4f5;
    border-radius: 0;
    position: relative;
}

.content ul li {
    font-size: 12px;
}

.thumbnail {
    max-height: 60px;
    max-width: 80px;
    border: 2px solid #cdcdcd;
    border-radius: 8px;
}

.thumbnail:hover {
    border: 2px solid #4bc1de;
}

#slider {
    position: relative;
    width: 395px;
    /* Change this to your images width */
    height: 395px;
    /* Change this to your images height */
    background-color: #099;
    background: url(../imgs/loading.gif) no-repeat 50% 50%;
    text-align: center;
    box-shadow: none;
    border-radius: 9px !important;
    background-position: center center !important;
    /*			background-size:80px 60px;  !important; */
    border: 1px solid black;
    border: none;
}

.left {
    float: left;
    width: 50%;
}

.right {
    display: inline-block;
    width: 50%;
}

select,
label,
option {
    font-size: 12px;
}

option {
    padding-right: 10px;
}

optgroup {
    font-size: 12px;
}

#cost-breakdown {
    display: none;
}

.cost-breakdown-headline {
    line-height: 20px;
    font-size: 1.125rem;
    margin-top: 1rem;
}

#cost-breakdown>.product_data {
    font-size: 1rem;
    line-height: 1.2rem;
}

.toggle-breakdown {
    color: #888 !important;
    font-size: 1rem;
    cursor: pointer;
}

.not-bold {
    font-weight: normal;
}

.price-old {
    font-size: 70%;
    color: #888;
}

.product_data li,
.product_data ul {
    direction: ltr;
    text-align: left;
}

.purchase {
    margin-top: 25px;
}

.debug_bar {
    position: fixed;
    top: 0;
    right: 0;
    border: 1px solid #333;
    background-color: #eaeaea;
    padding: 5px;
}

.comp_num {
    background-image: url(../imgs/buy4u_amazon/comp_num.png);
    width: 925px;
    height: 149px;
    margin-bottom: 20px;
}

.comp_num .box {
    height: 45px;
    width: 180px;
    float: right;
    margin-right: 80px;
    margin-left: 70px;
    margin-top: 93px;
    text-align: right;
    color: #231f20;
    font-size: 15px !important;
}

.comp_num .box.first {
    margin-top: 85px;
}

.comp_num .box span {
    font-weight: bold;
    font-size: 15px;
}

.last {
    margin-left: 0px !important;
    width: 150px !important;
    margin-right: 100px !important;
}

.box_wrap {
    width: 935px;
    border-radius: 0px;
    background: #ffffff;
    font-size: 18px;
    font-weight: bold;
    margin: 0 auto;
}

span.results_highlight {
    font-size: 18px;
    font-weight: bold;
    color: #41c4dd;
}

.how_it_works {
    background: url(imgs/buy4u_amazon_how_it_works.jpg);
    float: right;
    width: 276px;
    height: 293px;
}

.bookmarklet_wrap {
    width: 330px;
    height: 293px;
    border: 1px solid #e3e3e3;
    border-radius: 8px;
    padding: 0 20px;
    float: left;
}

.deal-container,
.deal-container2 {
    margin: 10px auto;
}

.deal-container2>a {
    display: inline-block;
    width: 24.1%;
    border: 1px solid #dddbdc !important;
    padding: 5px;
    margin: 5px;
    text-align: center;
}

.old_price {
    color: grey;
    text-decoration: line-through;
}

.spacer {
    clear: both;
}

.product_color_thumb {
    outline: 1px solid #e1e1e1;
    margin: 0 0 14px 10px !important;
    float: right;
    cursor: pointer;
}

.product_color_thumb:hover {
    outline: 2px solid #55c4e0;
}

.selected {
    outline: 2px solid #55c4e0 !important;
}

#debugpanel {
    font: 10px normal Verdana, Arial, Helvetica, sans-serif;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 9999;
    /*--Keeps the panel on top of all other elements--*/
    background: #e3e2e2;
    border: 1px solid #c3c3c3;
    border-bottom: none;
    width: 94%;
    margin: 0 3%;
    text-align: center;
    font-size: 12px;
    height: 30px;
}

#slider-code {
    height: 310px;
    /*width:925px;  */
    width: 923px;
    border: 1px solid #e0e1e2;
    border-radius: 0px;
    margin: auto;
    /*padding:10px 15px; */
    padding-top: 10px;
    background: #ffffff;
}

#slider-code .viewport {
    float: left;
    width: 895px;
    height: 260px;
    overflow: hidden;
    position: relative;
    margin: auto;
}

#slider-code .buttons {
    display: block;
    margin: 65px 5px 0 0px;
    float: left;
}

#slider-code .next {
    margin: 65px 0 0 0px;
}

#slider-code .disable {
    visibility: hidden;
}

#slider-code .overview {
    list-style: none;
    position: absolute;
    padding: 0;
    margin: 0;
    left: 0;
    top: 0;
}

#slider-code .overview li {
    float: left;
    margin: 0 5px 0 5px;
    padding: 1px;
    height: 240px;
    border-right: 0px solid #e9e9e9;
    width: 140px;
}

#slider-code .overview li a {
    display: block;
    float: left;
    margin-bottom: 13px;
}

.product_case {
    width: 103px;
    float: right;
    padding-right: 13px;
    margin: auto;
    text-align: center;
    overflow: hidden;
}

#slider-code .title {
    margin-bottom: 8px;
    color: #000000;
    font-weight: bold;
    font-size: 21px;
}

.product_case .image_holder {
    height: 100px;
    margin: auto;
    vertical-align: middle;
}

.product_case img {
    max-height: 100px;
    max-width: 85px;
    margin: auto;
}

.product_case .price {
    color: #4bc1de;
    font-size: 16px;
    font-weight: bold;
}

a.buy4u_amazon_link {
    position: absolute;
    width: 81px;
    height: 30px;
    top: 8px;
    left: 323px;
}

.more_variations {
    padding: 5px;
    text-align: center;
    background-color: #ffffff;
    margin: 5px auto;
    background: #89B556;
    color: #ffffff;
    background: #cacaca;
    color: #1b1b1b;
}

.vlink {
    margin: 0px auto 20px auto;
    width: 264px;
    display: block;
}

.buy4u_slider {
    margin-top: -20px;
}

.amazon_cats a {
    font-size: 17px;
    padding: 0 10px;
}

#info_message {
    float: right;
    width: 300px;
    color: red;
    margin-top: -24px;
    margin-right: 154px;
}

.bright_desc {
    width: 100%;
    padding: 20px;
    background-color: #f0f0f0;
    box-sizing: border-box;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    color: #444444;
    line-height: 1.5em;
    text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

.main_tabs {
    margin: 0;
    padding: 1.5rem 0 0 0;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.main_tabs span {
    flex: 0 0 245px;
    position: relative;
    padding: 0;
    background: #F4F4F4 0% 0% no-repeat padding-box;
    line-height: 50px;
    margin: 0;
    text-align: center;
    cursor: pointer;
}

.main_tabs span a {
    color: #1A3B5C;
    font-family: 'spoiler', 'calibri';
    font-size: 30px;
    font-size: clamp(18px, 3.5vw, 30px);
    text-decoration: none;
    font-weight: 700;
}

.main_tabs span.active {
    background: #1A3B5C 0% 0% no-repeat padding-box;
}

.main_tabs span.active a {
    color: #fff;
}

@media (max-width: 768px) {
    .main_tabs span {
        flex: 0 0 50%;
    }
}

#searchBox {
    background-image: none;
    background-color: #1A3B5C;
    width: 100%;
    height: 193px;
    height: clamp(114px, 20vw, 193px);
    padding: 0 90px;
}

#searchBox .searchBox_h p {
    font-size: 30px;
    font-size: clamp(18px, 3.5vw, 30px);
    font-weight: 700;
    color: #fff;
    padding: 36px 0 10px 0;
    line-height: 1.2;
}

@media (max-width: 360px) {
    #searchBox {
        height: 135px;
    }
}

@media (max-width: 768px) {
    #searchBox {
        padding: 0 15px;
    }
    #searchBox .searchBox_h p {
        text-align: center;
        padding: 16px 0 10px 0;
    }
}

.remark {
    font-size: 1.125rem !important;
    padding-top: 8px;
    display: inline-block !important;
}

.logo_amazon {
    width: 100px;
    width: clamp(45px, 10vw, 100px);
    vertical-align: text-top;
    padding-top: 3px;
}

.logo_6pm {
    width: 70px;
    width: clamp(45px, 10vw, 70px);
    vertical-align: middle;
}

.searchForm {
    margin: 0 auto;
    width: 100%;
}

.searchForm form {
    display: flex;
}

.searchForm form input[type=text] {
    background-color: #fff;
    border: none;
    height: 40px;
    text-indent: 10px;
    flex: calc(100% - 118px);
    margin-left: 5px;
    border-radius: 5px;
    margin-top: 0;
}

.searchForm .button {
    border-radius: 5px;
    flex: 118px;
    flex: clamp(84px, 20vw, 118px);
    background-color: #F48B20;
    font-size: 25px;
    font-size: clamp(20px, 2vw, 25px);
    color: #fff;
    font-weight: 400;
    padding: 0;
}

.searchForm .button img {
    margin-left: 5px;
    width: 25px;
    width: clamp(15px, 3vw, 25px);
    margin-right: 5px;
}

#searchBox .am_trans {
    margin: 1.3rem auto;
    display: flex;
}

#searchBox .am_trans p {
    color: #fff;
    font-size: 18px;
    font-size: clamp(14px, 2vw, 18px);
}

#searchBox .am_trans img {
    margin-left: .5rem;
}

@media (max-width: 991px) {
    #searchBox .am_trans {
        margin: 1.2rem auto;
    }
}

@media (max-width: 767px) {
    #searchBox .am_trans {
        margin: 0 auto;
    }
}


/* About The Service*/

#about {
    background-color: #ECECEC;
    margin: 3rem auto 1rem auto;
}

#about .container-inside {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

#about .item {
    padding: 30px 10px 0 10px
}

#about .item.about_service p {
    text-align: center;
    font-size: 18px;
    font-size: clamp(16px, 3vw, 18px);
    font-weight: 700;
    color: #0F2234;
    line-height: 1.2;
}

#about .item.about_service a {
    text-align: center;
    font-size: 18px;
    font-size: clamp(16px, 3vw, 18px);
    font-weight: 700;
    color: #F48B20;
    line-height: 1.2;
    cursor: pointer;
}

#about .about_service .buy4u_gift_icon {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    display: block;
    margin-top: 2rem;
}

#about .about_service .buy4u_gift_icon img {
    width: 18px;
}

#about .item.service_terms {
    padding-bottom: 30px;
    width: 100%;
}

#about .item.service_terms .mobile_arrow {
    position: relative;
    bottom: 3px;
    right: 5px;
}

#about .item.service_terms .mobile_arrow #about .item.service_terms .show_hide_arrow {
    width: 11px;
}

#about .item.service_terms .mobile_arrow #buy4u_up_arrow {
    display: none;
}

#about .item h3 {
    text-align: center;
    font-size: 20px;
    font-size: clamp(20px, 3vw, 20px);
    font-weight: 700;
    color: #0F2234;
    line-height: 1.2;
    font-family: 'spoiler', 'calibri';
}

#about .item.service_terms h3 {
    cursor: pointer;
}

#about .item.service_terms #service_terms_ul {
    text-indent: 0;
    margin-right: 12px;
}

#about .item.service_terms .expand {
    display: none;
}

#about .item.service_terms li {
    font-size: 16px;
    font-size: clamp(14px, 3vw, 16px);
    font-weight: 400;
    color: #0F2234;
    line-height: 1.2;
    width: 100%;
    font-family: 'spoiler', 'calibri';
}

#about .item.service_terms a {
    font-size: 16px;
    font-size: clamp(14px, 3vw, 16px);
    font-weight: 700;
    color: #0F2234;
    line-height: 1.2;
    cursor: pointer;
}

@media (min-width: 992px) {
    #about .item {
        flex: 0 0 50%;
        padding: 50px;
    }
    #about .item.service_terms h3 {
        text-align: right;
    }
    #about .item.service_terms .mobile_arrow {
        display: none;
    }
    #about .item.service_terms .expand {
        display: block;
    }
    #about .item.service_terms li {
        width: 85%;
    }
}


/*Recently Purchased*/

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    position: absolute;
    top: 50%;
    border: solid #939598 !important;
    padding: 5px !important;
}

.owl-carousel .owl-nav button.owl-prev {
    left: -12px;
    border-width: 0 0 3px 3px !important;
    transform: rotate(45deg) translateY(-50%);
}

.owl-carousel .owl-nav button.owl-next {
    right: -12px;
    transform: rotate(-45deg) translateY(-50%);
    border-width: 0 3px 3px 0 !important;
}

.recentlyPurchased {
    margin-top: 10px;
    display: flex;
}

.recentlyPurchased .banners.products {
    width: calc(100% - 16px);
    margin-right: 15px;
}

.recentlyPurchased .banners.products .owl-nav button.owl-prev {
    left: 0;
    transform: unset;
    border-width: 0 !important;
    background-color: #717171;
    padding: 20px 15px !important;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 !important;
    width: 45px;
    height: 75px;
    border-radius: 5px;
    opacity: .5;
}

.recentlyPurchased .banners.products .owl-nav button.owl-next {
    right: 0;
    transform: unset;
    border-width: 0 !important;
    background-color: #717171;
    padding: 20px 15px !important;
    top: 50%;
    transform: translateY(-50%);
    padding: 0 !important;
    width: 45px;
    height: 75px;
    border-radius: 5px;
    opacity: .5;
}

.recentlyPurchased .banners.products .owl-nav button.owl-prev:hover,
.recentlyPurchased .banners.products .owl-nav button.owl-next:hover {
    opacity: 1;
}

.sliderArrows {
    vertical-align: middle;
}

.recentlyPurchased .banners.products .owl-item .item {
    width: 100%;
    height: 100%;
}

.recentlyPurchased .banners.products .owl-stage-outer {
    padding: 15px;
    margin: -15px;
}

.recentlyPurchased .banners.products .owl-item {
    height: calc(100vw*(280/360)) !important;
    max-height: 392px;
    min-height: 280px;
    width: calc(100vw*(227/360)) !important;
    max-width: 317px;
    min-width: 227px;
    -webkit-box-shadow: 8px 5px 9px rgba(0, 0, 0, .4);
    box-shadow: 8px 5px 9px rgba(0, 0, 0, .4);
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 10px;
}

.productsSlide {
    display: flex;
    flex-direction: column;
    position: relative;
}

.productsSlide .amazonLogo {
    position: absolute;
    top: 15px;
    right: 15px;
    width: calc(100vw*(25/360)) !important;
    max-width: 37px;
    min-width: 25px;
}

.productsSlide .Logo6pm {
    position: absolute;
    top: 15px;
    right: 15px;
    width: calc(100vw*(25/360)) !important;
    max-width: 50px;
    min-width: 25px;
}

.productsSlide .productsSlideTop {
    width: 100%;
    height: 100%;
    padding: 15px 15px 5px 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.productsSlide .productsSlideTop .productsSlideTopImage {
    width: 100%;
    height: calc(100vw*(135/360)) !important;
    max-height: 216px;
    min-height: 135px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.productsSlide .productsSlideTop .productsSlideTopImage img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
}

.productsSlide .productsSlideTop .productsSlideTopData {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.productsSlide .productsSlideTop .productsSlideTopData .productName {
    color: #0F2234;
    font-size: 18px;
    /* ie hack */
    font-size: clamp(14px, 4vw, 18px);
    margin-bottom: 5px;
    text-align: center;
}

.productsSlide .productsSlideTop .productsSlideTopData .productPrice * {
    color: #0F2234;
    font-size: 23px;
    /* ie hack */
    font-size: clamp(18px, 4vw, 23px);
    display: inline-block;
}

.productsSlide .productsSlideTop .productsSlideTopData .productPrice .beforeDiscount {
    text-decoration: line-through;
    margin-right: 5px;
}

.productsSlide .productsSlideTop .productsSlideTopData .productPrice .afterDiscount {
    font-weight: bold;
}

.productsSlide .productsSlideBottom {
    width: 100%;
    height: calc(100vw*(54/360)) !important;
    max-height: 75px;
    min-height: 54px;
    border-radius: 0 0 10px 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    /* ie hack */
    font-size: clamp(20px, 4vw, 26px);
    color: #fff;
}

.productsSlide .productsSlideBottom:hover {
    text-decoration: underline;
}

.recentlyPurchased {
    flex-direction: column;
}


/* Other*/

#info_service {
    z-index: 10000;
    display: none;
    background-color: white;
    text-align: center;
    position: absolute;
    top: 500px;
    font-size: 16px;
    font-weight: bold;
    width: 100%;
}

#info_application {
    z-index: 10000;
    display: none;
    background-color: white;
    padding-right: 30px;
    position: fixed;
    top: 40%;
    left: 50%;
    margin-left: -300px;
    font-size: 16px;
    font-weight: bold;
}

#product_details label {
    padding: 0 !important;
}

input[type=checkbox],
input[type=radio] {
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    display: inline !important;
}

.total_price {
    margin-top: 10px;
}

.total_price h3 {
    line-height: 25px !important;
}

#PublisherSalesTelNumber {
    margin-top: 15px;
    width: 140px;
    text-align: center;
}

.offer-bottom {
    margin-top: 20px;
}

.offer-bottom * {
    text-decoration: none !important;
}

.data_wrap {
    margin-top: 25px;
}

#product_thumbs {
    margin-top: 25px;
}

.buyForYou_recently {
    padding: 0;
    margin: 2rem auto 0 auto;
}

.buyForYou_recently .buyForYou_recentlyTitle {
    padding: 0;
    color: #0F2234;
    font-family: 'spoiler', 'calibri';
    font-size: 35px;
    font-size: clamp(25px, 5vw, 35px);
    text-align: center;
    font-weight: 700;
}

.buyForYou_recentlyGallery .recentlyItem {
    border: 1px solid #dddbdc !important;
}

.flex-direction-nav li {
    position: inherit !important;
}

.flex-direction-nav li:before {
    width: 0 !important;
}

.deal-container2 .recentlyItem {
    border: 1px solid #dddbdc !important;
}

.deal-container2 .recentlyItem {
    display: block;
    margin: 0px 8px;
    padding: 0px 10px;
    text-decoration: none;
    background-color: white;
    color: #1b3b5c;
    border-radius: 3px;
}

.deal-container2 li {
    width: 246.4px;
    margin-right: 0px;
    /*float: left;*/
    display: inline-block;
    margin-bottom: 15px;
}

.deal-container2 ul li:before {
    background-color: transparent !important;
}

.pagination {
    height: auto !important;
}

#main-form-6pm #product_options {
    vertical-align: top;
    width: 30%;
    border-left: 1px solid #dddbdc;
    padding: 15px;
    box-sizing: border-box;
}

#main-form-6pm #product_contents {
    max-width: 68%;
}

#main-form-6pm .right {
    padding-right: 10px;
}

#main-form-6pm .offer-bottom {
    width: 140px;
    text-align: center;
}

.logo-6pm {
    width: 50px;
    vertical-align: middle;
}

#js-brand-logo {
    border-bottom: 1px solid #dddbdc;
    text-align: center;
}

#js-brand-logo img {
    max-width: 90%;
}

#main-form-6pm {
    margin: 3rem auto;
    border: 1px solid #dddbdc;
    ;
}

#main-form-6pm .product_data select {
    width: 100%;
}

#main-form-6pm #product_name {
    font-size: 1.5rem !important;
}

#main-form-6pm #product_options label {
    font-size: 1.125rem;
    padding: 0;
    font-weight: bold;
}

.mobileImage img {
    width: 100%;
}

.mobileImage {
    display: none;
}

#payments {
    height: 25px;
    display: inline-block;
    width: 240px;
}

.personalShopper {
    color: #1b3b5c !important;
    margin-top: 5px;
    font-size: 1.2rem;
    font-weight: 700;
    position: relative;
    margin-bottom: 20px;
    text-align: center;
}

.personalShopper img {
    width: 50px;
    vertical-align: middle;
    margin-left: 5px;
    margin-top: 1rem
}

.personalShopper * {
    display: inline-flex;
}

.ps_container {
    display: none;
}

#ps_iframe {
    border: none;
    overflow: hidden;
    margin: 30px auto;
}

#ps_iframe iframe {
    border: none;
    width: 100%;
}

@media screen and (max-width: 744px) {
    .personalShopper img {
        margin-top: 0
    }
}

@media screen and (max-width: 991px) {
    #main-form-6pm #product_options {
        min-width: 100%;
        border-left: none;
        border-bottom: 1px solid #dddbdc;
    }
    #main-form-6pm #product_contents {
        min-width: 100%;
    }
    .left {
        display: none;
    }
    .product_image_m {
        display: block;
    }
    .right {
        min-width: 100%;
    }
    .purchase {
        width: 100%;
    }
    #PublisherSalesTelNumber {
        width: 100%;
    }
    .mobileImage {
        display: block;
    }
    .mobileImage #sizes * {
        font-size: 1rem;
    }
}

.loader_bg {
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 100001;
    position: fixed;
    top: 0;
    text-align: center;
    display: none;
}

.loader_text {
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 100005;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: none;
}

.lt_text {
    margin-top: 15px;
    font-size: 1.8rem;
    display: none;
}

.lds-ring {
    display: inline-block;
    width: 80px;
    height: 80px;
    z-index: 100005;
}

.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 80px;
    height: 80px;
    margin: 8px;
    border: 10px solid #ed8e28;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #ed8e28 transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.loader_bg.loader_6pm {
    width: 100%;
    background-color: #fff;
    z-index: 100001;
    position: relative;
    text-align: center;
    display: none;
    margin: 2rem auto;
}

.loader_bg.loader_6pm .loader_text {
    text-align: center;
    width: 100%;
    z-index: 100005;
    display: none;
    margin: 0 auto;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    position: relative;
    top: auto;
    left: auto;
}